_id: mgne-feat-55
_key: "!items!mgne-feat-55"
name: "Scurrilous Wretch"
type: feature
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/feature.svg
system:
  description: "Once per Round, when you damage a creature, you may suffer Stunned (1) to force them to check Morale. Your own Companions are treated as 1 Morale higher, to a maximum of 11 Morale."
  featureId: "55"
